.camps-find-camp {
	position: relative;
	isolation: isolate;
	overflow: hidden;
	color: var(--color-white);
	background-color: var(--color-off-black);
}

.camps-find-camp::before {
	position: absolute;
	inset: 0;
	z-index: -1;
	background: linear-gradient(120deg, transparent 42%, var(--color-white-alpha-08));
	content: "";
	-webkit-mask-image: linear-gradient(to right, black, transparent 88%);
	mask-image: linear-gradient(to right, black, transparent 88%);
}

.camps-find-camp__inner {
	display: block;
}
